# ninja log v5
420	707	7368082003929036	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Drivers/STM32G4xx_HAL_Driver/Src/stm32g4xx_hal_spi.c.obj	757239fdb7c16da8
412	623	7368082003065550	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Drivers/STM32G4xx_HAL_Driver/Src/stm32g4xx_hal_rcc_ex.c.obj	bcebd3bd10189c9b
358	550	7368082002072302	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Drivers/STM32G4xx_HAL_Driver/Src/stm32g4xx_hal_opamp_ex.c.obj	db6c5b586c4fe2a9
234	429	7368082000798122	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Drivers/STM32G4xx_HAL_Driver/Src/stm32g4xx_hal.c.obj	ee5457abd09b1895
394	591	7368082002744160	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Drivers/STM32G4xx_HAL_Driver/Src/stm32g4xx_hal_pwr_ex.c.obj	18c6c194dd3148ab
375	559	7368082002252301	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Drivers/STM32G4xx_HAL_Driver/Src/stm32g4xx_hal_pcd_ex.c.obj	81123b9059de6495
128	305	7368081999631927	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Core/Src/dma.c.obj	c4de02bd99d8de13
5	143	7368091777003157	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/APP/APP_Main.c.obj	c270ed70b022daa7
252	533	7368082001921621	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Drivers/STM32G4xx_HAL_Driver/Src/stm32g4xx_hal_adc_ex.c.obj	c549bc75ebc73c8d
90	226	7368081998490917	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/BoooomCTL/Data/Temperature/Temperature.c.obj	c3487e5a398cf000
215	420	7368082000571875	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Core/Src/tim.c.obj	289b074b7ffb5745
145	341	7368081999822130	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Core/Src/i2c.c.obj	fd9f5c11b469a159
65	215	7368083978924551	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/USB_Device/App/usbd_cdc_if.c.obj	ed197becf314dc1c
136	296	7368081999631927	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Core/Src/gpio.c.obj	66ea7b44afa7cc59
183	385	7368082000062614	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Core/Src/stm32g4xx_it.c.obj	b0d1ff8150570fcc
121	323	7368081999711992	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Core/Src/adc.c.obj	1787e4157214eb48
160	358	7368081999912139	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Core/Src/opamp.c.obj	4a9c4298e26247e2
199	332	7368081999812135	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Core/Src/sysmem.c.obj	fea26c928495001e
168	366	7368081999982138	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Core/Src/spi.c.obj	e55424370fc50d8c
175	375	7368082000002140	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Core/Src/stm32g4xx_hal_msp.c.obj	a3d88f4dbe1c8c99
2	173	7368092399749869	build.ninja	729ae19c07fb8613
476	675	7368082003595158	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Drivers/STM32G4xx_HAL_Driver/Src/stm32g4xx_ll_usb.c.obj	518e02337c491b36
226	350	7368081999892139	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Core/Startup/startup_stm32g431vbtx.s.obj	2594737bc55098
191	394	7368082000224781	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Core/Src/syscalls.c.obj	b9ad9a47c1c69d96
467	560	7368082002383274	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Drivers/STM32G4xx_HAL_Driver/Src/stm32g4xx_ll_adc.c.obj	ad6316aee0483cf0
296	494	7368082001588781	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Drivers/STM32G4xx_HAL_Driver/Src/stm32g4xx_hal_flash.c.obj	e08f3baef4d1c056
207	403	7368082000249992	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Core/Src/system_stm32g4xx.c.obj	da4b7119cad98db3
51	224	7368083979020180	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Core/Src/main.c.obj	7cd9874a1228867c
261	438	7368082001089932	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Drivers/STM32G4xx_HAL_Driver/Src/stm32g4xx_hal_cortex.c.obj	58da78d9c7b90d7b
403	596	7368082002794153	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Drivers/STM32G4xx_HAL_Driver/Src/stm32g4xx_hal_rcc.c.obj	a48a9c6eb85b44e3
279	467	7368082001429941	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Drivers/STM32G4xx_HAL_Driver/Src/stm32g4xx_hal_dma_ex.c.obj	de9745b11c5707fa
242	542	7368082002032277	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Drivers/STM32G4xx_HAL_Driver/Src/stm32g4xx_hal_adc.c.obj	81428dd7c578cf4b
270	476	7368082001440012	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Drivers/STM32G4xx_HAL_Driver/Src/stm32g4xx_hal_dma.c.obj	31678d15332b028a
350	559	7368082002082308	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Drivers/STM32G4xx_HAL_Driver/Src/stm32g4xx_hal_opamp.c.obj	5f49bb8611e7f821
288	484	7368082001473736	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Drivers/STM32G4xx_HAL_Driver/Src/stm32g4xx_hal_exti.c.obj	3d6a8c779034fe21
503	704	7368082003889045	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Middlewares/ST/STM32_USB_Device_Library/Core/Src/usbd_ctlreq.c.obj	a277ad163b748bcd
315	458	7368082001399938	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Drivers/STM32G4xx_HAL_Driver/Src/stm32g4xx_hal_flash_ramfunc.c.obj	94f9e2c02c9f8712
305	513	7368082001820036	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Drivers/STM32G4xx_HAL_Driver/Src/stm32g4xx_hal_flash_ex.c.obj	ee67a0600ba251c
341	523	7368082001911034	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Drivers/STM32G4xx_HAL_Driver/Src/stm32g4xx_hal_i2c_ex.c.obj	c73892dd70e564c1
33	183	7368081997851733	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/BoooomCTL/Controller/Controller.c.obj	717b318a369a8e43
323	503	7368082001749340	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Drivers/STM32G4xx_HAL_Driver/Src/stm32g4xx_hal_gpio.c.obj	3677f6c0f17fa2df
385	561	7368082002393286	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Drivers/STM32G4xx_HAL_Driver/Src/stm32g4xx_hal_pwr.c.obj	7b693a0561f126be
98	234	7368081998585176	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/BoooomCTL/Data/Voltage/Voltage.c.obj	7c295c3cc3fc39c5
366	605	7368082002864156	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Drivers/STM32G4xx_HAL_Driver/Src/stm32g4xx_hal_pcd.c.obj	1434c051fdf6d233
83	215	7368081998500914	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/BoooomCTL/Data/Data.c.obj	10f33156b86553eb
429	589	7368082002721321	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Drivers/STM32G4xx_HAL_Driver/Src/stm32g4xx_hal_spi_ex.c.obj	c25786547647c6b3
513	703	7368082003889045	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Middlewares/ST/STM32_USB_Device_Library/Core/Src/usbd_ioreq.c.obj	84d2ab74ac181b86
494	691	7368082003758055	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Middlewares/ST/STM32_USB_Device_Library/Core/Src/usbd_core.c.obj	946181092d1b0a33
484	688	7368082003718067	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Middlewares/ST/STM32_USB_Device_Library/Class/CDC/Src/usbd_cdc.c.obj	3d945b059b42e836
550	731	7368082004159024	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/USB_Device/Target/usbd_conf.c.obj	b3d31d5c002b4c7a
58	214	7368083978904544	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/USB_Device/App/usb_device.c.obj	fc2b1d517a472d86
542	715	7368082003999023	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/USB_Device/App/usbd_desc.c.obj	5c6dda8e65433d46
458	728	7368082004139019	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Drivers/STM32G4xx_HAL_Driver/Src/stm32g4xx_hal_tim_ex.c.obj	992703e21bf11de7
332	718	7368082004029025	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Drivers/STM32G4xx_HAL_Driver/Src/stm32g4xx_hal_i2c.c.obj	3d675bb530606136
113	251	7368081998780976	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/BoooomDRV/Peripheral/SPI/SPI.c.obj	c94a08c09ce14a69
438	811	7368082004954358	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Drivers/STM32G4xx_HAL_Driver/Src/stm32g4xx_hal_tim.c.obj	7518506ecd29566e
145	315	7368088193975732	BoooomFOC_STSPIN32G4_EVB.elf	76ffda305bedf96c
12	175	7368081997638405	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/BoooomCTL/Common/PID/PID.c.obj	533741e979a181c1
36	201	7368083978774069	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/BoooomCTL/Data/Angle/Angle.c.obj	f59232d11c300699
47	191	7368081998063615	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/BoooomCTL/Controller/SVPWM/SVPWM.c.obj	ba9b960a2a45d087
60	199	7368081998154685	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/BoooomCTL/Data/Angle/MT6816/MT6816.c.obj	27e8a99f59236bdb
68	207	7368081998389287	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/BoooomCTL/Data/Current/Current.c.obj	510a39b0928a81a5
106	242	7368081998760379	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/BoooomCTL/Parameter/Parameter.c.obj	b4e93312df490e0e
14	179	7368083978548180	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/BoooomCTL/Communication/Communication.c.obj	2cb1e319215d6ff0
22	185	7368083978608739	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/BoooomCTL/Communication/Vofa/VOFA.c.obj	8e7a539cff7ee7aa
30	188	7368083978649219	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/BoooomCTL/Controller/PreDrive/PreDrive.c.obj	3b2ec0d01ef13f18
6	149	7368090988675973	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/BoooomCTL/Data/Current/InteriorADC/InteriorADC.c.obj	545261d445602ecf
13	148	7368092901562721	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/BoooomCTL/Data/Current/InteriorADC/InteriorADC.c.obj	545261d445602ecf
5	154	7368092901623548	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/APP/APP_Main.c.obj	c270ed70b022daa7
154	323	7368092902912049	BoooomFOC_STSPIN32G4_EVB.elf	76ffda305bedf96c
6	135	7368093115532353	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/APP/APP_Main.c.obj	c270ed70b022daa7
136	299	7368093116800228	BoooomFOC_STSPIN32G4_EVB.elf	76ffda305bedf96c
6	144	7368094896302142	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/APP/APP_Main.c.obj	c270ed70b022daa7
145	316	7368094897610069	BoooomFOC_STSPIN32G4_EVB.elf	76ffda305bedf96c
5	144	7368097680103676	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/Core/Src/main.c.obj	7cd9874a1228867c
145	316	7368097681401049	BoooomFOC_STSPIN32G4_EVB.elf	76ffda305bedf96c
6	149	7368098888179356	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/APP/APP_Main.c.obj	c270ed70b022daa7
149	321	7368098889501734	BoooomFOC_STSPIN32G4_EVB.elf	76ffda305bedf96c
5	141	7368099965734404	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/APP/APP_Main.c.obj	c270ed70b022daa7
142	309	7368099967025565	BoooomFOC_STSPIN32G4_EVB.elf	76ffda305bedf96c
6	149	7368101993978958	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/APP/APP_Main.c.obj	c270ed70b022daa7
149	327	7368101995381679	BoooomFOC_STSPIN32G4_EVB.elf	76ffda305bedf96c
12	149	7368102930285049	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/BoooomCTL/Data/Current/InteriorADC/InteriorADC.c.obj	545261d445602ecf
5	157	7368102930355061	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/APP/APP_Main.c.obj	c270ed70b022daa7
157	327	7368102931640132	BoooomFOC_STSPIN32G4_EVB.elf	76ffda305bedf96c
6	143	7368103177571934	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/APP/APP_Main.c.obj	c270ed70b022daa7
143	316	7368103178893376	BoooomFOC_STSPIN32G4_EVB.elf	76ffda305bedf96c
6	148	7368103453573519	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/APP/APP_Main.c.obj	c270ed70b022daa7
148	327	7368103454929039	BoooomFOC_STSPIN32G4_EVB.elf	76ffda305bedf96c
5	145	7368104252892617	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/APP/APP_Main.c.obj	c270ed70b022daa7
146	320	7368104254223094	BoooomFOC_STSPIN32G4_EVB.elf	76ffda305bedf96c
6	147	7368104412721297	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/APP/APP_Main.c.obj	c270ed70b022daa7
147	322	7368104414065963	BoooomFOC_STSPIN32G4_EVB.elf	76ffda305bedf96c
5	145	7368107820959967	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/APP/APP_Main.c.obj	c270ed70b022daa7
145	319	7368107822280764	BoooomFOC_STSPIN32G4_EVB.elf	76ffda305bedf96c
5	147	7368108252211614	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/APP/APP_Main.c.obj	c270ed70b022daa7
147	318	7368108253521712	BoooomFOC_STSPIN32G4_EVB.elf	76ffda305bedf96c
5	147	7368108390236566	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/APP/APP_Main.c.obj	c270ed70b022daa7
147	319	7368108391532025	BoooomFOC_STSPIN32G4_EVB.elf	76ffda305bedf96c
6	152	7368109685545420	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/APP/APP_Main.c.obj	c270ed70b022daa7
152	318	7368109686805394	BoooomFOC_STSPIN32G4_EVB.elf	76ffda305bedf96c
6	150	7368110455413610	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/APP/APP_Main.c.obj	c270ed70b022daa7
151	325	7368110456764464	BoooomFOC_STSPIN32G4_EVB.elf	76ffda305bedf96c
5	147	7368111260618873	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/APP/APP_Main.c.obj	c270ed70b022daa7
147	319	7368111261931348	BoooomFOC_STSPIN32G4_EVB.elf	76ffda305bedf96c
5	142	7368111612451263	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/APP/APP_Main.c.obj	c270ed70b022daa7
143	582	7368111616444390	BoooomFOC_STSPIN32G4_EVB.elf	76ffda305bedf96c
5	148	7368112100046031	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/APP/APP_Main.c.obj	c270ed70b022daa7
148	322	7368112101375687	BoooomFOC_STSPIN32G4_EVB.elf	76ffda305bedf96c
5	159	7368112405467876	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/APP/APP_Main.c.obj	c270ed70b022daa7
160	334	7368112406829185	BoooomFOC_STSPIN32G4_EVB.elf	76ffda305bedf96c
6	150	7368112722907221	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/APP/APP_Main.c.obj	c270ed70b022daa7
150	337	7368112724344280	BoooomFOC_STSPIN32G4_EVB.elf	76ffda305bedf96c
5	162	7368112901777534	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/APP/APP_Main.c.obj	c270ed70b022daa7
163	338	7368112903118420	BoooomFOC_STSPIN32G4_EVB.elf	76ffda305bedf96c
6	153	7368113208877244	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/APP/APP_Main.c.obj	c270ed70b022daa7
154	334	7368113210254206	BoooomFOC_STSPIN32G4_EVB.elf	76ffda305bedf96c
5	145	7368114107658574	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/APP/APP_Main.c.obj	c270ed70b022daa7
146	317	7368114108994022	BoooomFOC_STSPIN32G4_EVB.elf	76ffda305bedf96c
7	152	7368114422910862	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/APP/APP_Main.c.obj	c270ed70b022daa7
153	322	7368114424202320	BoooomFOC_STSPIN32G4_EVB.elf	76ffda305bedf96c
5	151	7368114580647909	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/APP/APP_Main.c.obj	c270ed70b022daa7
151	332	7368114581998794	BoooomFOC_STSPIN32G4_EVB.elf	76ffda305bedf96c
6	148	7368114876570544	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/APP/APP_Main.c.obj	c270ed70b022daa7
148	354	7368114878185303	BoooomFOC_STSPIN32G4_EVB.elf	76ffda305bedf96c
5	151	7368115670780790	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/APP/APP_Main.c.obj	c270ed70b022daa7
152	343	7368115672189971	BoooomFOC_STSPIN32G4_EVB.elf	76ffda305bedf96c
5	151	7368116223947711	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/APP/APP_Main.c.obj	c270ed70b022daa7
152	326	7368116225293026	BoooomFOC_STSPIN32G4_EVB.elf	76ffda305bedf96c
5	143	7368116449183910	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/APP/APP_Main.c.obj	c270ed70b022daa7
143	309	7368116450453042	BoooomFOC_STSPIN32G4_EVB.elf	76ffda305bedf96c
6	150	7368116673256956	CMakeFiles/BoooomFOC_STSPIN32G4_EVB.elf.dir/APP/APP_Main.c.obj	c270ed70b022daa7
150	336	7368116674620570	BoooomFOC_STSPIN32G4_EVB.elf	76ffda305bedf96c
